/**************************************************************************************/
/*
/*
/**************************************************************************************/
/**************************************************************************************/
/**************************************************************************************/
/*   Elements
/**************************************************************************************/
/**************************************************************************************/
/* http://astronautweb.co/snippet/font-awesome/ */

@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.4.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.4.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.4.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.4.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

img.pull-left {
  margin-right: 15px;
}

body div.easy-tooltip-wrapper { display: none !important; }
body div.tooltip.fade.top { display: none !important; }

object, embed, * { 
  outline: 0!important;
  text-decoration: none;
}

* {padding:0; margin:0; border: 0px;-webkit-margin-before: 0em;-webkit-margin-after: 0em;}

body {
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  color: #888888;
  min-width: 350px;
  background-color: #FFFFFF;
  padding: 0px;
  font-weight: normal;
  line-height: 1.5;
}

img {
  max-width: 100%;
}

h1 {
    font-weight: 700;
    font-style: normal;
    color: #fda909;
    text-shadow: -2px 2px 4px rgba(0,0,0,0.85);
    font-size: 48px;
    line-height: 1;
    letter-spacing: 1px;
}

h2 {
    font-weight: 400;
    font-style: normal;
    font-family: "Times New Roman", Times, serif;
    color: #000;
    font-size: 18px;
    line-height: 1.4;
    letter-spacing: 4px;
}

.clear {
  clear: both;
}

.container {
  position: relative;
  width: 100%;
  max-width: 1200px;
}

.headline {
  background-color: #f5f5f5;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 300;
  color: #000;
}

.headline a, a, a:hover {
  color: #000;
}

.header {
  background: url(../images/header.jpg) center 15% no-repeat;
  background-size: cover;
  position: relative;
  border-bottom: 10px solid #fda909;
}

.header:after {
  display: block;
  content: " ";
  padding-bottom: 150px;
}

#naslovna .header:after {
  padding-bottom: 50%;
}

.header:before {
  display: block;
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+32 */
  background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 350px, rgba(0,0,0,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 350px,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 350px,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.navbar-inverse {
    background-color: transparent;
    border: 0px;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border: 0px;
}

.main-menu li {
  list-style: none;
  display: inline-block;
}

.main-menu a {
  color: #FFF;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 16px;
  font-weight: normal;
}

.nav>li>a:hover, .nav>li>a:focus, .current a, .active a {
    text-decoration: none;
    background-color: transparent;
    color: #fda909;
}

.social-links {
  text-align: right;
}

.social-link {
    color: #fda909;
    margin-right: 10px;
}

.fa-facebook:before {
    content: "\f09a";
}

.fa-twitter:before {
    content: "\f099";
}

.headline .fa-fw {
  color: #000;
  padding-right: 5px;
}

.main-menu {
  position: absolute;
  right: 0px;
  top: 50px;
}

.itemFullText {
  font-weight: normal;
}

.itemFullText ul {
  margin-left: 20px;
}

section.big-container {
  background-color: #effcfc;
}

section.projekti {
  background-color: #effcfc;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 30px;
}

section.projekti h1 {
  margin-bottom: 50px;
}

section.projekti img {
  -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.58);
  -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.58);
  box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.58);
  margin-bottom: 30px;
}

div.big-container {
  width: 100%;
  max-width: 2200px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

.img-naslovna {
  margin-left: -15px;
  margin-right: -15px;
}

.img-naslovna img {
  width: 100%;
}

.naslovna {
  max-width: 540px;
  padding-bottom: 40px;
  padding-top: 18%;
}

div.medium-container {
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

.novosti {
  min-height: 100px;
  padding-top: 50px;
  padding-bottom: 20px;
}

.novosti h1 {
  text-align: center;
  margin-bottom: 50px;
}

.footer {
  background-color: #989898;
  padding-top: 70px;
  padding-bottom: 40px;
  color: #FFF;
}

.footer a {
  color: #FFF!important;
}

.footer a:hover {
  color: #FFF!important;
  text-decoration: underline!important;
}

.footer .nav>li>a {
    display: inline-block;
    padding: 0px;
    margin-bottom: 5px;
}

.footer-logo {
  width: 150px;
  margin-bottom: 20px;
}

.footer h3 {
  font-size: 18px;
  margin-bottom: 33px;
  margin-top: 0px;
}

.footer .row>div {
  margin-bottom: 30px;
}

.footerline {
  background-color: #6d6d6d;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #EEE;
}

.novosti-home .moduleItemTitle {
  font-size: 20px;
  margin-bottom: 20px;
  display: inline-block;
  min-height: 52px;
  line-height: 26px;
  font-weight: normal;
}

.novosti-home .row>div {
  margin-bottom: 40px;
}

.content {
  padding-top: 50px;
}

div.itemHeader h2.itemTitle, div.itemListCategory h2 {
  font-weight: 700;
  font-style: normal;
  color: #fda909;
  text-shadow: -1px 1px 2px rgba(0,0,0,0.85);
  font-size: 36px;
  line-height: 1;
  letter-spacing: 1px;
  font-family: 'Lato', sans-serif;
  margin-bottom: 40px;
}

div.itemListCategory {
    background: transparent;
    border: 0px;
    border-radius: 0px;
    margin: 0px;
    padding: 0px;
}

div.catItemView {
    margin-bottom: 48px;
    padding: 0px;
}

.itemToolbar, .itemBackToTop {
  display: none;
}

@media (max-width: 1100px) {
  .naslovna {
    padding-top: 5%;
  }
}


/* Fuer Menu Collapsed auf der breite 1000px */
@media (max-width: 1000px) {
    .navbar-header {
      float: none;
      margin: 0px !important;
    }
    .navbar-left,
    .navbar-right {
      float: none !important;
    }
    .navbar-toggle {
      display: block;
    }
    .navbar-collapse {
      border-top: 0px;
      background-color: #FFF;
      -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.75);
      -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.75);
      box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.75);
      margin: 0px !important;
    }
    .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
      display: none!important;
    }
    .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
    }
    .navbar-nav>li {
      float: none;
    }
    .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
    }
    .collapse.in {
      display: block !important;
    }

    /* Custom Top Menu on Collapsed */
    .social-links {
      display: none;
    }
    .headline {
      padding-bottom: 5px;
      padding-top: 5px;
    }
    .navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
      background-color: #fda909;
    }
    .main-menu {
      width: 100%;
      z-index: 999;
    }
    .main-menu li {
      width: 100%;
    }
    .main-menu a {
      color: #fda909;
    }
    .novosti h1 {
      text-align: left;
    }
    .img-naslovna {
      margin-left: 0px;
      margin-right: 0px;
      margin-top: 15px;
    }
}

@media (max-width: 500px) {
  section.projekti h1 {
    text-align: left;
  }
}
